uuid: 4641c9ca-b52d-46c0-8df4-c65a8134cfff
langcode: en
status: true
dependencies:
  module:
    - node
id: keynote_speakers
label: 'Keynote Speakers'
handler: simple
handler_configuration: {  }
entity_settings:
  target_type: node
  handler: views
  handler_settings:
    view:
      view_name: speakers_entity_reference
      display_name: entity_reference_keynote_speakers
      arguments: {  }
queue_settings:
  min_size: 0
  max_size: 0
  act_as_queue: false
  reverse_in_admin: false
